#ifndef __BSP_WM8904_H
#define __BSP_WM8904_H

#include "main.h"

HAL_StatusTypeDef WM8904_Init(I2C_HandleTypeDef *hi2c);
HAL_StatusTypeDef WM8904_SetVolume(I2C_HandleTypeDef *hi2c, uint16_t volume);

#endif
